define(["app", "text!js/advanced/postrender.html"], function(app, Template) {
	var $$ = Dom7;

	function render(params) {
		if(params.model.net == undefined) {
			var html = '<div class="content-block"><p>' + Template7.global.lbl.FEATURE_AVAILABLE_CONNECTED_DEVICE_NETWORK + '.</p></div>';
		} else {
			var compiled_template = Template7.compile(Template);
			var context = {
					model : params.model
			};
			var html = compiled_template(context);
		}
				
		$$('.advanced-container').html(html);
		
		bindEvents(params.bindings);
	}

	function bindEvents(bindings) {
		for ( var i in bindings) {
			$(bindings[i].element).on(bindings[i].event, bindings[i].handler);
		}
	}

	return {
		render : render
	}
});