define(["text!js/calendar-period/postrender.html"], function(Template) {
	var $$ = Dom7;

	function render(params) {
		var contatore = 0;
		for(key in params.model.programmazione.periodi) {
			if(params.model.programmazione.periodi[key].giorno == params.model.giorno) {
				contatore++;
			}
		}
		
		if(contatore <= 0) {
			var html = "<div class='content-block'><p>" + Template7.global.lbl.NO_PERIODS + ".</p></div>";
		} else {
			var compiled_template = Template7.compile(Template);
			var context = {
					model : params.model
			};
			var html = compiled_template(context);
		}
		$$('.calendar-period-container').html(html);
		
		bindEvents(params.bindings);
	}

	function bindEvents(bindings) {
		for ( var i in bindings) {
			$(bindings[i].element).on(bindings[i].event, bindings[i].handler);
		}
	}

	return {
		render : render
	}
});