define(["text!js/labels/postrender.html"], function(Template) {
	var $$ = Dom7;

	function render(params) {
		if(Object.keys(params.model.labels).length <= 0) {
			var html = "<div class='content-block'><p>" + Template7.global.lbl.NO_LABELS + ".</p></div>";
		} else {
			var compiled_template = Template7.compile(Template);
			var context = {
					model : params.model
			};
			var html = compiled_template(context);
		}
		$$('.labels-container').html(html);
		
		bindEvents(params.bindings);
	}

	function bindEvents(bindings) {
		for ( var i in bindings) {
			$(bindings[i].element).unbind(bindings[i].event, bindings[i].handler);
			$(bindings[i].element).bind(bindings[i].event, bindings[i].handler);
		}
	}

	return {
		render : render
	}
});