var lbl = {
	NOTIFICATION: "Notification", 
	ERROR: "Erreur", 
	WELCOME: "Bienvenue, merci d'allumer votre Soloclim pour démarrer la configuration", 
	BEGIN: "Commençons", 
	LOCALIZATION: "Emplacement", 
	CHOOSE_LANGUAGE: "Choix de la langue", 
	CHOOSE_COUNTRY: "Choix du pays", 
	EMAIL: "e-mail", 
	HOURS: "Heure", 
	CONTINUE: "Continuer", 
	NAME_THE_PRODUCT: "Identification de l'appareil", 
	HOW_TO_NAME_PRODUCT: "Quel nom voulez vous donner à l'appareil?", 
	SERIAL_NUMBER: "Numéro de série", 
	SERIAL_BOX_9_DIGITS: "N° sur l'appareil (9 chiffres)", 
	ENVIRONMENT: "Environnement", 
	ALERT_MESSAGE: "Message d'alerte", 
	NIGHTMODE: "Mode nuit", 
	FAN_SPEED: "Vitesse de ventilation", 
	WEEK_PROGRAM: "Programme hebdomadaire", 
	FLOW_DIRECTION: "Direction du flux", 
	UNTIL: "jusqu'à", 
	MODE: "Mode", 
	ON: "Marche", 
	OFF: "Arrêt", 
	SELECT_MODE: "Sélection du mode", 
	SCHEDULING: "Programmation", 
	SCHEDULING_BACK: "Retour à la vue hebdomadaire", 
	DEHUMIDIFICATION: "Déshumidification", 
	FAN_ONLY: "Ventilation seule", 
	COMFORT_ECO: "Confort (eco)", 
	COOLING: "Rafraîchissement", 
	HEATING: "Chauffage", 
	MANUAL: "Manuel", 
	DAY_0: "Lundi", 
	DAY_1: "Mardi", 
	DAY_2: "Mercredi", 
	DAY_3: "Jeudi", 
	DAY_4: "Vendredi", 
	DAY_5: "Samedi", 
	DAY_6: "Dimanche", 
	OF_DAY: "de", 
	EDIT_PERIODS: "Modification par période", 
	EDIT_PERIOD: "Modifier une période", 
	ADD_PERIOD: "Ajouter une période", 
	SURE_TO_DELETE_PERIOD: "Etes-vous sûr de vouloir supprimer cette période?", 
	SURE_TO_EDIT_PERIOD: "Une période est déjà présente dans l'intervalle choisi. Ecraser?", 
	SURE_TO_DELETE_DEVICE: "Etes-vous sûr de vouloir supprimer cet appareil?", 
	SAVE_PERIOD: "Enregistrer la période", 
	END: "Fin", 
	BEGINNING: "Début", 
	SAVE: "Enregistrer", 
	CANCEL: "Annuler", 
	HOME: "Accueil", 
	MY_PRODUCTS: "2.0 et groupes apparentés", 
	REMOTE_ACCESS_CONFIG: "Accès à distance", 
	ADVANCED: "Avancé", 
	FEEDBACK: "Feedback", 
	GUIDE: "Guide", 
	SECTION_WIFI_EXPLANATION: "Pour configurer l'accès à distance, assurez-vous d'avoir une connexion WiFi ainsi que ses identifiants", 
	INSERT_WIFI_PASSWORD: "Renseignez le mot de passe Wifi", 
	PASSWORD: "Mot de passe", 
	PROXY: "Proxy", 
	IP_SETTINGS: "Paramètres IP", 
	IP_ADDRESS: "Adresse IP", 
	GATEWAY: "Passerelle", 
	DHCP: "DHCP", 
	WIFI: "Wifi", 
	SUBNET: "Masque de sous-réseau", 
	REFRESH: "Actualiser", 
	POWER_ON: "Marche", 
	POWER_OFF: "Arrêt", 
	AUTO: "Auto", 
	FANONLY: "Ventilation seule", 
	SET_URL: "Réglage de l'adresse", 
	STATIC: "Statique", 
	DYNAMIC: "Dynamique", 
	MODAL_BUTTON_OK: "Ok", 
	MODAL_BUTTON_CANCEL: "Annuler", 
	MODAL_PRELOADER_TITLE: "Chargement…", 
	MODAL_USERNAME_PLACEHOLDER: "Nom d'utilisateur", 
	MODAL_PASSWORD_PLACEHOLDER: "Mot de passe", 
	SMART_SELECT_BACK_TEXT: "Retour", 
	SMART_SELECT_POPUP_CLOSE_TEXT: "Fermer", 
	SMART_SELECT_PICKER_CLOSE_TEXT: "Terminé", 
	NOTIFICATION_CLOSE_BUTTON_TEXT: "Fermer", 
	DUPLICATE_SUCCESSFUL: "Calendrier mis à jour", 
	DUPLICATE_ERROR: "Erreur de calendrier", 
	CONNECTING: "Connexion…", 
	NETWORK_SCAN: "Scan du réseau…", 
	NO_DEVICE_SET_UP: "Pas d'appareil configuré", 
	RESTARTING_APP: "Redémarrage de l'application…", 
	CHECK_DEVICE: "Vérification de l'appareil…", 
	CONNECT_TO: "Connexion à", 
	DONE: "Fait", 
	ALARMS: "Alarmes", 
	DEVICE_FUNCTIONAL: "et l'appareil fonctionne", 
	VERIFY_CONNECTION: "Vérifiez votre connexion", 
	DEVICE_NOT_REACHABLE: "Appareil non accessible", 
	CONFIGURATION_ERROR: "Erreur de configuration", 
	ERR_HEADER_X_SERIAL: "Numéro de série manquant", 
	NOT_CONFIGURED: "Appareil non configuré", 
	EDIT_DEVICE: "Modifier le nom de l'appareil", 
	SCAN_NETWORK: "Recherche d'appareils", 
	ADD_MANUALLY: "Ajouter manuellement", 
	STARTING_APP: "Initialisation de l'application…", 
	NO_DEVICES: "Aucun appareil trouvé", 
	DEVICES: "Appareils", 
	NO_CONNECTION: "Pas de connexion Internet", 
	ENTER_SERIAL: "Renseignez le numéro de série", 
	ENTER_NAME: "Renseignez le nom de l'appareil", 
	COMMUNICATION_DEVICE: "Communication avec l'appareil…", 
	STOP: "Stop", 
	SET_CALENDAR: "Calendrier mis à jour", 
	NO_PERIODS: "Pas de périodes disponibles", 
	CONNECTION_TRY: "Tentative de connexion", 
	NO_WIFI_CONNECTION: "Pas de connexion Wifi", 
	ERROR_OBTAIN_DEVICE_UUID: "Erreur d'obtention d'un périphérique UUID unique", 
	PUSH_NOTIFICATIONS_ENABLED: "Notification Push activées", 
	PUSH_NOTIFICATIONS_DELETED: "Notifications Push supprimées", 
	PUSH_NOTIFICATIONS_DISABLED: "Notifications Push désactivées", 
	PUSH_NOTIFICATION: "Notifications Push", 
	RETRY: "Réessayez", 
	WARNING: "Avertissement", 
	NEW_DEVICE: "Ajouter un appareil", 
	DEVICE: "Appareil", 
	SET_AS_PREFERRED: "Définir comme favori", 
	E1: "E1", 
	E2: "E2", 
	E3: "E3", 
	E4: "E4", 
	E5: "E5", 
	E6: "E6", 
	E7: "E7", 
	E8: "E8", 
	CP: "CP", 
	OF: "OF", 
	FROM: "De", 
	TO: "A", 
	OPTIONAL_PASSWORD: "Mot de passe optionnel", 
	CONFIRM_OPTIONAL_PASSWORD: "Confirmez le mot de passe optionnel", 
	ENTER_PASSWORD: "Choisissez un mot de passe", 
	SEEMS_NOT_CONNECTED: "Il semble que vous n'êtes pas connecté au réseau de l'appareil. Merci de vous connecter au réseau à partir des paramètres de votre Smartphone", 
	WHEN_CONNECTED: "Quand vous serez connecté vous pourrez continuer", 
	CONFIGURATION_IN_PROGRESS: "Veuillez attendre, configuration en cours...", 
	ONLY_ALPHABETIC_AND_DIGITS: "Seuls les caractères alphabétiques et les chiffres sont autorisés", 
	OR_IF_DEVICE_NOT_REBOOTED: "Si vous n'avez pas redémarré l'appareil, alors vous devez toujours vous connecter", 
	EDIT: "Modifier", 
	DUPLICATE: "Copier", 
	CONFIGURATION_NETWORK_CASE_ERROR: "En cas d'erreur vous serez encore capable de trouver le réseau", 
	CONFIGURATION_NETWORK_CANNOT_FIND: "Si vous ne trouvez pas le réseau", 
	CONFIGURATION_NETWORK_CONNECTION_WORKED_BUT: "cela signifie que la connection est établie, mais que l'opération requiert plus de temps que prévu", 
	CONFIGURATION_NETWORK_TRY_TO_CONNECT: "Essayez de vous connecter au réseau", 
	CONFIGURATION_NETWOR_SEARCH: "et faites une recherche des appareils", 
	RESET_DEVICE_AND_CONNECT_TO: "Redémarrez l'appareil et connectez vous à nouveau", 
	CHECK_WIFI_CONNECTION: "Vérification de la connection Wifi…", 
	SCAN_AVAILABLE_NETWORKS: "Recherche des réseaux disponibles…", 
	CONNECTING_TO: "Connexion à", 
	CONNECTION_SUCCESSFUL: "Connexion établie", 
	CONNECTION_ERROR: "Erreur de connexion", 
	CANNOT_OBTAIN_SCAN_RESULTS: "Impossible de trouver un réseau", 
	ADDING_NETWORK_ERROR: "Erreur d'ajout de réseau", 
	SCAN_NETWORKS_ERROR: "Erreur de recherche de réseau", 
	PASSWORD_LENGTH_RANGE: "Le mot de passe doit comporter entre 8 et 19 caractères", 
	PASSWORD_EQUAL_TO: "Le mot de passe doit être identique à celui-ci-dessus", 
	FIRMWARE_VERSION: "Version du firmware", 
	APP_VERSION: "Version de l'application", 
	FUNCTIONALITY_AVAILABLE_DEVICE_ON: "Cette fonctionnalité est disponible uniquement lorsque l'appareil est allumé", 
	FUNCTIONALITY_AVAILABLE_DEVICE_CP: "Cette fonctionnalité n'est pas disponible si l'alarme du contact de présence est active", 
	ERROR_WIFI_AUTO_CONNECTION: "Configuration automatique échouée", 
	ERROR_GET_CURRENT_SSID: "Erreur d'obtention du SSID réseau", 
	OBTAINING_SSID: "Obtention du SSID réseau", 
	COPY: "Copier", 
	ENABLE_PUSH_NOTIFICATIONS: "Autoriser les notifications", 
	PUSH_NOTIFICATIONS: "Notifications automatiques (push)", 
	CONFIGURING_PREFERENCES: "Réglage des préférences…", 
	PREFERENCES: "Préférences", 
	CONFIRM: "Confirmer", 
	FEEDBACK_SUCCESSFUL: "Feedback soumis avec succès!", 
	FEATURE_AVAILABLE_CONNECTED_DEVICE_NETWORK: "Fonctionnalité disponible uniquement en étant connecté au même réseau Wifi que l'appareil", 
	WARNING_ERROR_SETTINGS_RESET_DEVICE: "Attention : si ces réglages sont mauvais, il sera nécessaire de réinitialiser l'appareil", 
	NO: "Non", 
	YES: "Oui", 
	SERIAL_LENGTH_RANGE: "Le numéro de série doit comporter 9 caractères", 
	SERIAL_FORMAT: "Le numéro de série doit commencer par IN suivi de 7 chiffres", 
	STANDALONE_CALENDAR: "Attention, la fonction calendrier ne peut être activée qu’après avoir configuré l’accès distant (ce qui vous permettra de plus de gérer l’appareil depuis n’importe quelle connexion internet), avant de continuer assurez-vous d’avoir une connexion internet disponible et opérationnelle »", 
	WAITING_LIVE_CONNECTION: "Vous êtes en attente d'être connecté (il peut se écouler quelques minutes, s'il vous plaît patienter ...)", 
	IF_YOU_SET_OTHER_DEVICES: "Si vous activez autres appareils", 
	LABELS: "Groupes", 
	NO_LABELS: "Aucun groupe", 
	SURE_TO_DELETE_LABEL: "Êtes-vous sûr de supprimer ce groupe?", 
	LABEL_PARENT: "Parent", 
	LABEL_TITLE: "Titre", 
	LABEL_EDIT: "Modifier le groupe", 
	LABEL_NEW: "Nouveau groupe", 
	LABEL_ROOT: "Source", 
	BACK: "Arrière", 
	ASSIGN_LABELS: "Attribuer des groupes", 
	COPY_SETTINGS: "Copier les paramètres", 
	ASSIGN_DEVICES_TO: "Affecter des périphériques à", 
	ASSIGN_LABELS_TO: "Attribuer des groupes à", 
	COPY_PASTE_FROM: "Collez les paramètres aux groupes ci-dessous", 
	NETWORK_NOT_USABLE: "Réseau inutilisable", 
	NETWORK_NOT_USABLE_EXPLANATION: "Ce réseau n'est pas utilisable car il contient des caractères non pris en charge (les espaces et les caractères spéciaux ne sont pas autorisés)", 
	MANUAL_URL: "http://www.innovaenergie.com/manuali/Innova2.0_LAST_FR.pdf", 
	ADDED_SUCCESSFULLY: "ajouté avec succès", 
	TERMS_CONDITIONS: "Termes et conditions", 
	ACCEPT_TERMS_CONDITIONS: "Veuillez accepter les termes et conditions visibles {{link}}", 
	HERE: "ici", 
	ACCEPT: "Acceptez", 
	DECLINE: "Déclin"
};