define(["text!js/mode/postrender.html"], function(Template) {
	var $$ = Dom7;

	function render(params) {
		var compiled_template = Template7.compile(Template);
		var context = {
				model : params.model
		};
		var html = compiled_template(context);
		$$('.modes-container').html(html);
		
		bindEvents(params.bindings);
	}

	function bindEvents(bindings) {
		for ( var i in bindings) {
			$(bindings[i].element).on(bindings[i].event, bindings[i].handler);
		}
	}

	return {
		render : render
	}
});