define([ 'app' ], function(app) {

	function Label() {}

	Label.prototype.getUID = function() {
		return Math.random().toString(36).substr(2, 10);
	};

	// Aggiunta device al localStorage
	Label.prototype.save = function(app) {
		var labels = app.utils.getLabels();
		if (labels == false) {
			app.utils.Log("No labels present");
		}
		app.utils.saveDevice(this);
	};

	// Caricamento del device
	Label.prototype.load = function(values) {
		this.uid = values['uid'] || -1;
		this.title = values['title'] || '';
		this.parent_uid = values['parent_uid'] || -1;
	};

	return Label;
});