define(["app", "text!js/guide/prerender.html", "js/guide/guideView"], function(app, Template, View) {
	var bindings = [];

	function init() {
		app.utils.Log("INIT guideController");
		
		var compiled_template = Template7.compile(Template);
		var popup_HTML = '<div class="popup">' + compiled_template({}) + '</div>';

		app.f7.popup(popup_HTML, true);
		
		View.render({
			bindings : bindings
		});

		var mySlider = app.f7.swiper('.swiper-container', {
			pagination : '.swiper-pagination'
		});

		app.utils.googleAnalytics('send', 'pageview', {
			'page' : 'guide'
		});
	}

	return {
		init : init
	};
});