var lbl = {
	NOTIFICATION: "Notification", 
	ERROR: "Error", 
	WELCOME: "Welcome please turn on your Innova 2.0 air conditioner and begin the configuration.", 
	BEGIN: "let's begin", 
	LOCALIZATION: "Localisation", 
	CHOOSE_LANGUAGE: "Choose language", 
	CHOOSE_COUNTRY: "choose country", 
	EMAIL: "e-mail", 
	HOURS: "time", 
	CONTINUE: "continue", 
	NAME_THE_PRODUCT: "Name the product", 
	HOW_TO_NAME_PRODUCT: "Which name do you want to give to the product?", 
	SERIAL_NUMBER: "Serial number", 
	SERIAL_BOX_9_DIGITS: "n. on the box (9 digits)", 
	ENVIRONMENT: "environment", 
	ALERT_MESSAGE: "alert message", 
	NIGHTMODE: "Nightmode", 
	FAN_SPEED: "Fan speed", 
	WEEK_PROGRAM: "Week program", 
	FLOW_DIRECTION: "Flow direction", 
	UNTIL: "until", 
	MODE: "Mode", 
	ON: "On", 
	OFF: "Off", 
	SELECT_MODE: "Select mode", 
	SCHEDULING: "Scheduling", 
	SCHEDULING_BACK: "Back to the week view", 
	DEHUMIDIFICATION: "Dehumidification", 
	FAN_ONLY: "Fan only", 
	COMFORT_ECO: "Comfort (eco)", 
	COOLING: "Cooling", 
	HEATING: "Heating", 
	MANUAL: "Manual", 
	DAY_0: "Monday", 
	DAY_1: "Tuesday", 
	DAY_2: "Wednesday", 
	DAY_3: "Thursday", 
	DAY_4: "Friday", 
	DAY_5: "Saturday", 
	DAY_6: "Sunday", 
	OF_DAY: "of", 
	EDIT_PERIODS: "Edit on periods", 
	EDIT_PERIOD: "Edit period", 
	ADD_PERIOD: "Add period", 
	SURE_TO_DELETE_PERIOD: "Are you sure to delete this period?", 
	SURE_TO_EDIT_PERIOD: "A period is already present in the interval you've chosen. Overwrite it?", 
	SURE_TO_DELETE_DEVICE: "Are you sure to remove this device?", 
	SAVE_PERIOD: "Save period", 
	END: "end", 
	BEGINNING: "beginning", 
	SAVE: "save", 
	CANCEL: "cancel", 
	HOME: "home", 
	MY_PRODUCTS: "2.0 and related groups", 
	REMOTE_ACCESS_CONFIG: "Remote access", 
	ADVANCED: "Advanced", 
	FEEDBACK: "Feedback", 
	GUIDE: "Guide", 
	SECTION_WIFI_EXPLANATION: "To configure the remote access the availability of a working WiFi connection is mandatory along with the credentials", 
	INSERT_WIFI_PASSWORD: "Insert WIFI password", 
	PASSWORD: "Password", 
	PROXY: "Proxy", 
	IP_SETTINGS: "IP settings", 
	IP_ADDRESS: "IP address", 
	GATEWAY: "Gateway", 
	DHCP: "DHCP", 
	WIFI: "WIFI", 
	SUBNET: "Subnet mask", 
	REFRESH: "Refresh", 
	POWER_ON: "power on", 
	POWER_OFF: "power off", 
	AUTO: "Auto", 
	FANONLY: "Fan only", 
	SET_URL: "set address", 
	STATIC: "Static", 
	DYNAMIC: "Dynamic", 
	MODAL_BUTTON_OK: "OK", 
	MODAL_BUTTON_CANCEL: "Cancel", 
	MODAL_PRELOADER_TITLE: "Loading...", 
	MODAL_USERNAME_PLACEHOLDER: "Username", 
	MODAL_PASSWORD_PLACEHOLDER: "Password", 
	SMART_SELECT_BACK_TEXT: "Back", 
	SMART_SELECT_POPUP_CLOSE_TEXT: "Close", 
	SMART_SELECT_PICKER_CLOSE_TEXT: "Done", 
	NOTIFICATION_CLOSE_BUTTON_TEXT: "Close", 
	DUPLICATE_SUCCESSFUL: "Calendar updated correctly", 
	DUPLICATE_ERROR: "Calendar error", 
	CONNECTING: "Connecting...", 
	NETWORK_SCAN: "Network scan...", 
	NO_DEVICE_SET_UP: "No devices set up", 
	RESTARTING_APP: "Restarting app...", 
	CHECK_DEVICE: "Checking device...", 
	CONNECT_TO: "Connect to", 
	DONE: "Done", 
	ALARMS: "Alarms", 
	DEVICE_FUNCTIONAL: "and that the device is working", 
	VERIFY_CONNECTION: "Verify your connection", 
	DEVICE_NOT_REACHABLE: "Device not reachable", 
	CONFIGURATION_ERROR: "Configuration error", 
	ERR_HEADER_X_SERIAL: "Serial missing", 
	NOT_CONFIGURED: "Device not configured", 
	EDIT_DEVICE: "Edit device name", 
	SCAN_NETWORK: "Search devices", 
	ADD_MANUALLY: "Add manually", 
	STARTING_APP: "Initialising app...", 
	NO_DEVICES: "No devices found", 
	DEVICES: "Devices", 
	NO_CONNECTION: "No internet connection", 
	ENTER_SERIAL: "Insert the serial", 
	ENTER_NAME: "Insert the device's name", 
	COMMUNICATION_DEVICE: "Communication with the device...", 
	STOP: "Stop", 
	SET_CALENDAR: "Calendar updated", 
	NO_PERIODS: "No periods available", 
	CONNECTION_TRY: "Connection try", 
	NO_WIFI_CONNECTION: "No WIFI connection", 
	ERROR_OBTAIN_DEVICE_UUID: "Error obtaining an unique Device UUID", 
	PUSH_NOTIFICATIONS_ENABLED: "PUSH notifications enabled", 
	PUSH_NOTIFICATIONS_DELETED: "PUSH notifications deleted", 
	PUSH_NOTIFICATIONS_DISABLED: "PUSH notifications disabled", 
	PUSH_NOTIFICATION: "PUSH notification", 
	RETRY: "Retry", 
	WARNING: "Warning", 
	NEW_DEVICE: "Add device", 
	DEVICE: "Device", 
	SET_AS_PREFERRED: "set as preferred", 
	E1: "E1", 
	E2: "E2", 
	E3: "E3", 
	E4: "E4", 
	E5: "E5", 
	E6: "E6", 
	E7: "E7", 
	E8: "E8", 
	CP: "CP", 
	OF: "OF", 
	FROM: "From", 
	TO: "To", 
	OPTIONAL_PASSWORD: "Optional password", 
	CONFIRM_OPTIONAL_PASSWORD: "Confirm optional password", 
	ENTER_PASSWORD: "Choose a password", 
	SEEMS_NOT_CONNECTED: "It seems you're not connected to the device's network. Please connect through your smartphone's settings to the network", 
	WHEN_CONNECTED: "When you're connected you can continue.", 
	CONFIGURATION_IN_PROGRESS: "Wait configuration in progress...", 
	ONLY_ALPHABETIC_AND_DIGITS: "Only alphabetic characters and digits are allowed", 
	OR_IF_DEVICE_NOT_REBOOTED: "If you haven't restarted the device yet you will still need to connect to", 
	EDIT: "edit", 
	DUPLICATE: "copy", 
	CONFIGURATION_NETWORK_CASE_ERROR: "In case of error you'll still find the network", 
	CONFIGURATION_NETWORK_CANNOT_FIND: "If you don't find the network", 
	CONFIGURATION_NETWORK_CONNECTION_WORKED_BUT: "it means that the connection worked but required more time than expected", 
	CONFIGURATION_NETWORK_TRY_TO_CONNECT: "Try connecting to the network", 
	CONFIGURATION_NETWOR_SEARCH: "And make a search of the devices", 
	RESET_DEVICE_AND_CONNECT_TO: "Reset the device and connect to", 
	CHECK_WIFI_CONNECTION: "Checking WIFI connection...", 
	SCAN_AVAILABLE_NETWORKS: "Scanning available networks...", 
	CONNECTING_TO: "Connecting to", 
	CONNECTION_SUCCESSFUL: "Connection successful", 
	CONNECTION_ERROR: "Connection error", 
	CANNOT_OBTAIN_SCAN_RESULTS: "Cannot obtain scan results", 
	ADDING_NETWORK_ERROR: "Adding network error", 
	SCAN_NETWORKS_ERROR: "Scan networks error", 
	PASSWORD_LENGTH_RANGE: "The password has to composed by a minimum of 8 characters and a maximum of 19", 
	PASSWORD_EQUAL_TO: "The password has to be equal to the one above", 
	FIRMWARE_VERSION: "Firmware version", 
	APP_VERSION: "App version", 
	FUNCTIONALITY_AVAILABLE_DEVICE_ON: "This feature is available only when the device is turned on", 
	FUNCTIONALITY_AVAILABLE_DEVICE_CP: "This feature is not available if the alarm Contact Presence is active", 
	ERROR_WIFI_AUTO_CONNECTION: "Auto configuration failed", 
	ERROR_GET_CURRENT_SSID: "Error obtaining the current SSID", 
	OBTAINING_SSID: "Obtainining network SSID", 
	COPY: "Copy", 
	ENABLE_PUSH_NOTIFICATIONS: "Enable the capability to receive notifications", 
	PUSH_NOTIFICATIONS: "PUSH Notifications", 
	CONFIGURING_PREFERENCES: "Configuring the preferences...", 
	PREFERENCES: "Preferences", 
	CONFIRM: "Confirm", 
	FEEDBACK_SUCCESSFUL: "Feedback sent successfully!", 
	FEATURE_AVAILABLE_CONNECTED_DEVICE_NETWORK: "Feature available only if connected to the same WIFI network of the device", 
	WARNING_ERROR_SETTINGS_RESET_DEVICE: "WARNING. In case the settings are incorrect, please attempt a reset of the device", 
	NO: "No", 
	YES: "Yes", 
	SERIAL_LENGTH_RANGE: "The serial number must consist of 9 digits", 
	SERIAL_FORMAT: "The serial number must begin with ‘IN’ followed by 7 numbers", 
	STANDALONE_CALENDAR: "WARNING, the programming function can be activated only after you configure remote access. This will also allow you to control your product from any Internet connection. In order to continue please be sure you have available internet connection up and running", 
	WAITING_LIVE_CONNECTION: "You're waiting to be connected (it might take some minutes, please wait...)", 
	IF_YOU_SET_OTHER_DEVICES: "If you set other devices", 
	LABELS: "Groups", 
	NO_LABELS: "No groups", 
	SURE_TO_DELETE_LABEL: "Are you sure to delete this group?", 
	LABEL_PARENT: "Parent", 
	LABEL_TITLE: "Title", 
	LABEL_EDIT: "Edit group", 
	LABEL_NEW: "New group", 
	LABEL_ROOT: "ROOT", 
	BACK: "Back", 
	ASSIGN_LABELS: "Assign groups", 
	COPY_SETTINGS: "Copy settings", 
	ASSIGN_DEVICES_TO: "Assign devices to", 
	ASSIGN_LABELS_TO: "Assign groups to", 
	COPY_PASTE_FROM: "Paste the settings to the groups below", 
	NETWORK_NOT_USABLE: "Unusable network", 
	NETWORK_NOT_USABLE_EXPLANATION: "This network is not usable because it contains unsupported chars (white spaces and special characters are not allowed)", 
	MANUAL_URL: "http://www.innovaenergie.com/manuali/Innova2.0_LAST_EN.pdf", 
	ADDED_SUCCESSFULLY: "added successfully", 
	TERMS_CONDITIONS: "Terms and conditions", 
	ACCEPT_TERMS_CONDITIONS: "Please accept the terms and conditions visible {{link}}", 
	HERE: "here", 
	ACCEPT: "Accept", 
	DECLINE: "Decline"
};